import GoodsTemplateEdit from './GoodsTemplateEdit';
import { Metadata } from "next";
import React, { Suspense } from "react";

export const metadata: Metadata = {
  title: "상품 사전설정 관리",
  description: "상품 사전설정 관리",
};

export default function GoodsTemplateEditPage() {
  return (
    <Suspense fallback={<div>로딩중...</div>}>
      <GoodsTemplateEdit />
    </Suspense>
  );
}